* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    background-color: rgb(132, 112, 194);
}

header {
    background-color: rgb(50, 27, 102);
    padding: 20px;
}

h1 {
    text-align: center;
    color: rgb(130, 112, 194);
    padding: 30px;
    font-size: 45px;
    font-family: Arial, Helvetica, sans-serif;
}

a {
    color: rgb(51, 27, 102);
    font-family: Arial, Helvetica, sans-serif;
    font-size: 30px;
    text-decoration: none;
    border: #3a265b, 2px;
    border-style: solid;
    padding: 8px;
    border-radius: 6px;
    display: block;
    margin: 0.5em 1.5em;
    box-shadow: #3a2323 3px 3px;
    background-color: #8474b0;
}

a:hover {
    transition: color 0.5s;
    color: rgb(158, 149, 239);
}

p {
    font-family: 'Gill Sans', 'Gill Sans MT', Calibri, 'Trebuchet MS', sans-serif;
    font-size: 25px;
    padding: 20px;
    text-align: center;
}